# react-navbar



## Getting started

This repo contains the react navbar microfrontend. Clone this public repo.

## Install dependencies

npm i 

## Build the app

npm run build

## run the app

npm start

